=== debian/control ===
Source: postbooks-updater
Section: misc
Priority: optional
Maintainer: Debian xTuple Maintainers <pkg-xtuple-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>, Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), libqt4-dev (>= 4.5.0), libdmtx-dev, libopenrpt-dev (>= 3.3.7), libcsvimp-dev (>= 0.5.0), libqtassistantclient-dev, libqt4-webkit, libz-dev, libqtwebkit-dev, libsqlite3-dev, libxtuplecommon-dev (>= 4.7.0~git20140924.1)
Standards-Version: 3.9.6
Homepage: http://www.xtuple.com/postbooks
Vcs-Git: git://anonscm.debian.org/collab-maint/postbooks-updater.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/postbooks-updater.git

Package: postbooks-updater
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-sql-psql, qt-assistant-compat
Description: multi-user accounting / CRM / ERP suite (database update manager)
 A full-featured, fully-integrated business management system, the core of
 the award winning xTuple ERP Suite. Built with the open source PostgreSQL
 database and the open source Qt framework for C++, it provides the
 ultimate in power and flexibility for a range of businesses and
 industries of any size.
 .
 This package contains the utility for managing database upgrades.
