=== debian/watch ===
# unfortunately, upstream uses crazy download naming schema, so we can't use this to update automagically yet :(

version=3
http://sf.net/postbooks/Updater-([\d+\.]+)-source.tar.*
