## postbooks-updater 2.3.0

=== debian/changelog ===
postbooks-updater (2.3.0-3) unstable; urgency=medium

  * Update watch file.

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 05 Oct 2015 10:34:55 +0200

postbooks-updater (2.3.0-2) unstable; urgency=medium

  * Update VCS fields to continue using alioth.

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 07 Sep 2015 11:02:20 +0200

postbooks-updater (2.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 03 Sep 2015 18:26:21 +0200

postbooks-updater (2.2.5-9) unstable; urgency=low

  * Remove build dependency on libqt4-webkit. (Closes: #787748)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 04 Jun 2015 21:07:04 +0200
