## postbooks-updater 2.4.0

=== debian/changelog ===
postbooks-updater (2.4.0-6) unstable; urgency=medium

  * Build for unstable.

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 24 Apr 2018 15:49:56 +0200

postbooks-updater (2.4.0-5) unstable; urgency=medium

  * Remove build-dep libqtwebkit-dev (Closes: #784509)

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 16 Sep 2017 09:12:08 +0200

postbooks-updater (2.4.0-4) unstable; urgency=medium

  * Build for unstable.

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 24 Jun 2017 19:31:11 +0200

postbooks-updater (2.4.0-3) unstable; urgency=medium

  * Update for libqt5sql5-psql (Closes: #861408)

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 28 Apr 2017 15:55:22 +0200

postbooks-updater (2.4.0-2) unstable; urgency=medium

  * Build for unstable.

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 17 Jan 2017 18:10:24 +0100

postbooks-updater (2.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 12 Jan 2017 18:51:25 +0100

postbooks-updater (2.3.0-4) unstable; urgency=medium

  * Update libxtuplecommon-dev dependency version.

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 05 May 2016 12:07:18 +0200
