=== debian/control ===
Source: postbooks-updater
Section: misc
Priority: optional
Maintainer: Debian xTuple Maintainers <pkg-xtuple-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>, Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), qtbase5-dev (>= 5.3.0), qttools5-dev (>= 5.3.0), qttools5-dev-tools (>= 5.3.0), libqt5xmlpatterns5-dev (>= 5.3.0), libdmtx-dev, libopenrpt-dev (>= 3.3.14), libcsvimp-dev (>= 0.6.2), libz-dev, libsqlite3-dev, libxtuplecommon-dev (>= 4.11.3)
Standards-Version: 3.9.8
Homepage: http://www.xtuple.com/postbooks
Vcs-Git: https://salsa.debian.org/xtuple-maintainers-team/postbooks-updater.git
Vcs-Browser: https://salsa.debian.org/xtuple-maintainers-team/postbooks-updater

Package: postbooks-updater
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt5sql5-psql
Description: multi-user accounting / CRM / ERP suite (database update manager)
 A full-featured, fully-integrated business management system, the core of
 the award winning xTuple ERP Suite. Built with the open source PostgreSQL
 database and the open source Qt framework for C++, it provides the
 ultimate in power and flexibility for a range of businesses and
 industries of any size.
 .
 This package contains the utility for managing database upgrades.
