=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 #DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
+
+export QT_SELECT=qt5
 
 export OPENRPT_HEADERS=/usr/include/openrpt
 export OPENRPT_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)
